package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 婚况
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserMarriageEnum {
    WH(1,"未婚"),
    LY(2,"离异"),
    SO(3,"丧偶"),
    ;


    private final Integer code;
    private final String text;

    UserMarriageEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
